Régebbi alkalmazás az új verzióban

Fórum: 

LM 17.3 alatt szívesen játszottam a SuperTuxKart és a Neverputt nevű játékokkal.
A 18-asban mindkett ő új változatban jelent meg, sajnos mindkettő kicsit több vasat igényel.
Hogyan lehet a régi változatot telepíteni az új Linux alatt? Esetleg a régi tárólóból van rá mód?
Ha igen, hogyan?

kimarite képe

RE: Régebbi alkalmazás az új verzióban

@hajdukf Nyisd meg a saját könyvtáradban (/home/$USER) az alábbi
.config # a pont jelzi, hogy rejtett, fájlkezelős megjelenítése: Ctrl + H
rejtett könyvtár (és a supertuxcart könyvtár) alatt a
stdout.log
fájlt, azaz ezen az útvonalon:

~/.config/supertuxkart/stdout.log

Előfordulhat, hogy állítgatni kell valamin (példa):
https://github.com/supertuxkart/stk-code/issues/2115
A fáljból az összes szöveget másold be az https://paste.ubuntu.com/ oldalra, és a mentés után ott megjelenő URL kell a fórumra.

Ezt a két lehetőséget próbáltad?
so far:
- I've set it to disable special desktop effects for fullscreen apps.
- set all GPU settings in game down to minimum (resolution is also set to 800x600)
https://ubuntuforums.org/showthread.php?t=2196197

A korábbi még támogatott 17.x rendszer DEB fájljait -letöltés után- meg lehet próbálni telepíteni a Gdebi csomagkezelővel. A telepítéskor a Gdebi beszédes, elárulja, hogy menni fog-e vagy ez+az kell (letölteni). A letöltött fájlokat az egér jobb gombos menüből nyisd, így:
'Megnyitás a Gdebi-vel'

A Gdebi telepítve kell legyen:

sudo apt-get install gdebi gdebi-core

De: mielőtt bármilyen függőséget telepítesz, írd ide, miket kér a Gdebi. Lépéseként segítünk, hogy meg lehet-e oldani így. Még az 'apt-pinning'-gel lehet esetleg megoldani. Utóbbi egy módszer a rolling (kevert) rendszer használatára.

Értékelés: 

5
Átlag: 5 (1 szavazat)
kimarite képe

RE:RE: Régebbi alkalmazás az új verzióban

#1 Innen (zöld 'Download')
https://supertuxkart.net/Main_Page
letöltöttem a becsomagolt fájlt. Kicsomagoltam, és telepítés nélkül, portable/hordozható módon indítva a 'run_game.sh' fájlra kattintottam kétszer (futtattam).

Nálad van ilyen üzenet a játék ablakában, hogy az OpenGL verziód túl régi?

Az én próbára használt gépem igen régi ... ;)
A kép bal alsó sarkában, takarásban a README fájl van megnyitva.

Értékelés: 

5
Átlag: 5 (1 szavazat)

RE:RE:RE: Régebbi alkalmazás az új verzióban

#2 Köszi a segítséget, pár napig nem lesz időm kipróbálni, de amint kipróbáltam, megírom a tapasztalataimat. Addig is kösz mégegyszer!

Értékelés: 

0
Még nincs értékelve

RE: Régebbi alkalmazás az új verzióban

@hajdukf

A Supertuxkart ügyben én is kértem korábban segítséget, és "csuhas32" segített, akitől utólag is elnézést kérek, hogy elfeledtem megköszönni akkor. De most utólag hálás köszönet!
Itt van leírva a telepítés menete:

http://linuxmint.hu/forum/regebbi-verzios-jatek-telepitese

 

Kipróbáltam, működik!

Értékelés: 

0
Még nincs értékelve